@charset "utf-8";
/* CSS Document */

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800);
 @import url('nav.css');*/

body { padding: 0; margin: 0;  font-family:'uni_neueregular'; font-size: 13px; color: #000; font-weight: 400; }

div, form, ul, li, h1, h2, h3, h4, h6, a,span,form,img,br,input,textarea,label { padding: 0; margin: 0; }

h5 { font-size:15px;}

a, input, samp{ text-decoration:none; outline:none; font-family:'uni_neueregular';}

img { border: 0; outline: none; }

ul { list-style-type: none;}

*:focus { outline: none; }

.clear { clear: both; line-height: 0 !important; font-size: 0 !important; height: 0px !important; margin-bottom:0 !important; }
.textcenter{ text-align:center;}
.textLeft{ text-align:left!important;}

.left { float: left; }

.right { float: right !important; }

.block { display: block; }

.inlineblock { display: inline-block; }

.relative { position: relative!important; }

.absolute { position: absolute;}
.static{position:inherit !important;}
.uppercase{ text-transform:uppercase;}

.bdrT { border-top: 1px solid #dadada; }

.bdrB { border-bottom:1px solid #e0e0e0;}

.bdrL { border-left:1px solid #e0e0e0;}

/* .text { font-family: 'Open Sans', sans-serif; font-size: 18px; color: #536e00; font-weight: 600; } */
.bgNone{ background-image:none!important;}

a:link {text-decoration: none !important}
a:visited { text-decoration: none !important}
a:hover { text-decoration: none !important}
a:active {text-decoration: none !important}

/* h2 {font-size: 16px; margin-bottom:25px; font-weight:400;}
h2 strong{ font-weight:600;} */
/*------------------------------------------------------------------*/
#header{ position:relative; z-index:20; position:fixed !important; width:100%; left:0; top:0; background:#FFF; }
#header.activeCookie{ top:50px}
/* .top-bar { background:#e9e9e9; border-bottom:1px solid #d5d5d5; height: 31px; padding:0 15px; position:relative; } */
.top-bar { background:#0a0a5f; border-bottom:1px solid #d5d5d5; height: 31px; padding:0 15px; position:relative; }

.topLanguageHolder{ position:absolute; left:15px; top:0;}
.topNavHolder{ margin:0 auto; width:1000px;}
.topSocialHolder{ position:absolute; right:15px; top:0;}

.home_contact{ display: inline-block;}
.home_contact a{ display: inline-block; color:#FFF; font-size:11px; margin-right:15px;}
/*
.home_contact a:before{ content:"- ";}
*/

.top_number{ color:#7e7e7e; font-size:11px;}
.top_number i{height:31px; line-height:31px; color:#0065b3; font-size:15px; float:left; margin-right:2px;}
.top_number strong{height:31px; line-height:28px; display:inline-block; float:left; font-weight:400;}
.top_number strong span{ color:#0065b3;}

.language:after{ content:""; display:block; clear:both;}
/* .language strong{ float:left; padding-right:10px; color: #595959; font-size: 12px; height: 31px; line-height: 28px; display: inline-block; font-weight: 400; border-right:1px solid #d5d5d5;}
.language .selectLanguage{ float:left; position:relative; background:#e9e9e9 url(../images/down-arrow.gif) no-repeat 55px 50%; padding:0 35px 0 10px; margin-top:5px; border:1px solid #ebebeb;}
.language .selectLanguage span{ font-size: 12px; color: #595959; height:18px; line-height:18px; display:block; cursor:pointer;}
.language .selectLanguage ul{ display:none; position:absolute; left:0; top:19px; background:#e9e9e9; width:100%; border:1px solid #ebebeb; border-bottom:0px solid #ebebeb;}
.language .selectLanguage ul li{ padding:5px 10px; border-bottom:1px solid #ebebeb;}
.language .selectLanguage ul li a{ color: #7e7e7e; font-size: 11px; } */

.language strong{ float:left; padding-right:10px; color: #FFF; font-size: 12px; height: 31px; line-height: 28px; display: inline-block; font-weight: 400; border-right:1px solid rgba(255,255,255,0.3);}
.language .selectLanguage{ float:left; position:relative; background:#0a0a5f url(../images/down-arrow.gif) no-repeat 55px 50%; padding:0 35px 0 10px; margin-top:5px; border:1px solid #0a0a5f;}
.language .selectLanguage span{ font-size: 12px; color: #FFF; height:18px; line-height:18px; display:block; cursor:pointer;}
.language .selectLanguage ul{ display:none; position:absolute; left:0; top:19px; background:#0a0a5f; width:100%; border:1px solid #0a0a5f; border-bottom:0px solid #ebebeb;}
.language .selectLanguage ul li{ padding:5px 10px; border-bottom:1px solid #0a0a5f;}
.language .selectLanguage ul li a{ color: #FFF; font-size: 11px; }


/* .topNav{ clear:left; margin:0px 0 0 0; display:inline-block;}
.topNav > li{ float:left; position:relative; border-left:1px solid #d5d5d5; height: 31px;}
.topNav > li:first-child{ border-left:0px solid #d5d5d5;}
.topNav > li > a{font-weight:400; color:#595959; text-transform:uppercase; padding:0px 13px 0; font-size:12px; height:31px; line-height:31px;  display:block; position:relative;}
.topNav > li > a span{ display:none ;}
.topNav > li:hover > a{color:#2c5db4;} */

.topNav{ clear:left; margin:0px 0 0 0; display:inline-block;}
.topNav > li{ float:left; position:relative; border-left:1px solid  rgba(255,255,255,0.3); height: 31px;}
.topNav > li:first-child{ border-left:0px solid #d5d5d5;}
.topNav > li > a{font-weight:400; color:#FFF; text-transform:uppercase; padding:0px 13px 0; font-size:12px; height:31px; line-height:31px;  display:block; position:relative;}
.topNav > li > a span{ display:none ;}
.topNav > li:hover > a{color:#FFF;}

.topNav li ul{ position:absolute; width:200px; left:0;  top:100%; opacity:0; visibility:hidden; padding:10px 0; height:auto; z-index:150; background:#f3f3f3; -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.5); box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3); transform: scaleY(0.5);  transform-origin:0 0;}
/* .topNav li ul:after{content:''; position:absolute; left:50%; margin-left:-8px; bottom:100%; border:8px solid transparent; border-bottom:8px solid #f3f3f3;} */
.topNav li ul li{ position:relative; background:#f3f3f3; }
.topNav li ul li a{ display:block; color:#7c7c7c; width:170px; margin:0 auto; padding:10px 0; border-bottom:1px solid #DDD; text-align:left;}
.topNav li ul li a:hover{ color:#000;}
.topNav li ul li:last-child a{border-bottom:0px solid #DDD;}
.topNav li.tnsm ul{ opacity:1; visibility:visible;  transform: scaleY(1); }



#header .search { display: inline-block;}
.social { text-align: right; overflow: hidden; height: 31px; }
.social-share { display: inline-block; list-style: none; padding: 0; margin: 0; }
/* ul.social-share li { display: inline-block; border-left:1px solid #d5d5d5; } */
ul.social-share li { display: inline-block; border-left:1px solid rgba(255,255,255,0.2); margin-right:-4px; }
ul.social-share li:last-of-type{ margin-right:0px;}
ul.social-share li a { display: inline-block; color: #000; text-align:center;  width:31px; height:31px; line-height:31px; text-align: center; border-left:1px solid rgba(255,255,255,0.2);-webkit-transition: all 400ms; -moz-transition: all 400ms; -ms-transition: all 400ms; -o-transition: all 400ms; transition: all 400ms; }
ul.social-share li a i{ line-height:31px;}

ul.social-share li a.facebook:hover{background:#4464b1}
ul.social-share li a.twitter:hover{background:#4e9edd}
ul.social-share li a.play:hover{background:#c9322b}
ul.social-share li a.google_plus:hover{background:#c9322b}
ul.social-share li a.linkedin:hover{background:#0e638d}

/* ul.social-share li a i.fa-facebook{color:#4464b1}
ul.social-share li a i.fa-linkedin{color:#0e638d} */
ul.social-share li a i.fa-facebook{color:#FFF}
ul.social-share li a i.fa-linkedin{color:#FFF}
ul.social-share li a i.fa-twitter{color:#FFF}
ul.social-share li a i.fa-play{color:#FFF}
ul.social-share li a i.fa-google-plus{color:#FFF}

ul.social-share li a:hover i.fa-facebook, ul.social-share li a:hover i.fa-twitter,ul.social-share li a:hover i.fa-play,ul.social-share li a:hover i.fa-google-plus,ul.social-share li a:hover i.fa-linkedin{color:#FFF}
ul.social-share2{ display:inline-block;}
ul.social-share2 li a {border:0px solid #ebebeb; width:25px; height:25px; line-height:25px; margin-left:5px;}
ul.social-share2 li a i{ line-height:25px;}
ul.social-share2 li a.facebook{ border-radius:50%; border:1px solid #4464b1;}
ul.social-share2 li a.twitter{border-radius:50%; border:1px solid #4e9edd;}
ul.social-share2 li a.linkedin{ border-radius:50%; border:1px solid #0e638d;}
ul.social-share2 li a.google_plus{border-radius:50%; border:1px solid #c9322b;}

ul.social-share2 li a i.fa-facebook{color:#4464b1}
ul.social-share2 li a i.fa-linkedin{color:#0e638d}
ul.social-share2 li a i.fa-twitter{color:#4e9edd}
ul.social-share2 li a i.fa-play{color:#FFF}
ul.social-share2 li a i.fa-google-plus{color:#c9322b}

.topSearch{ float:right; padding:0px 0 0 0px; position:relative; margin:10px 15px 0 0; z-index:50;}
.topSearch > a{ display:block; background:url(../images/topSearchBtn.png) no-repeat 0 50%; height:31px; width:31px; position:absolute; top:0px; right:0;}
.topSearchFild{ width:0px; border:0px solid #CCC; border-bottom:1px solid #DDD; height:25px; float:left; background:none; margin-top:2px; color:#FFF;}
.topSearchBtn{ background:transparent url(../images/topSearchBtn.png) no-repeat 0 50%; height:31px; width:31px; border:none; cursor:pointer; margin-left:-1px;}

input.topSearchFild::-webkit-input-placeholder{color:#FFF;}
input.topSearchFild::-moz-placeholder{color:#FFF;}
input.topSearchFild:-ms-input-placeholder{color:#FFF;}
input.topSearchFild:-moz-placeholder{color:#FFF;}

.search span{ display: inline-block; color: #000; text-align:center;  width:31px; height:31px; line-height:31px; text-align: center; background:#004484; }
.search i { display: inline-block; color: #FFF; line-height:31px; }

input.search-form { background: transparent; border:1px solid #CCC; width: 60px; padding: 0 10px; color: #000; -webkit-transition: all 400ms; -moz-transition: all 400ms; -ms-transition: all 400ms; -o-transition: all 400ms; transition: all 400ms; }
 input.search-form::-webkit-input-placeholder {color: transparent;}
 input.search-form:hover::-webkit-input-placeholder {color: #fff;}

input.search-form:hover { width: 180px; }

.fixedTopMenuPanel{box-shadow: 0px 10px 15px -13px rgba(0,0,0,0.5);}
/*.fixedTopMenuPanel > .container{position:fixed;left:0; top:0; background:#FFF; box-shadow: 0px 10px 15px -13px rgba(0,0,0,0.5); width:100%}*/
.fixedTopMenuPanel > .container > .row{width:1170px;}


.navbar-brand { padding: 0; margin: 0; }

.topLogoPanel{ padding:0 20px;}
.logo{border-right:0px solid #ebebeb; /*height:65px;*/height:85px; margin:0; padding-top:0px; display:inline-block; padding-right:20px;}
.logo a{margin:0; padding-top:40px; display:inline-block; font-size:0; line-height:0;}
.logo2{float:right; border-left:0px solid #ebebeb; /*height:65px;*/height:85px; padding:15px 0 0 20px;}

.navHolder{ background:#307fe2;}
.navHolder:after{content:''; display:block; clear:both;}
.navHolder h1{ float:left; width:250px; height:50px; background:#000; line-height:50px; text-transform:uppercase; font-size:18px; color:#FFF; padding:0 20px; position:relative; z-index:2;}
.navHolder h1 a{color:#FFF;}
.navHolder h1.nepal{ width:250px;}
.navHolder h1.bangladesh, .navHolder h1.sri-lanka, .navHolder h1.tanzania, .navHolder h1.philippines{ width:250px;}
#mainNav{background:none; border:none;  margin:0; height:50px; max-width:1360px; width:100%; float:left; position:relative;}
#mainNav:after{content:''; display:block; clear:both;}

.navPanel ul.navUl { margin:0; width:100%;}
.navPanel ul.navUl:after{content:''; position:absolute; bottom:0; right:0; width:50%; height:50px; background:#307fe2; z-index:3;}
.navPanel ul.navUl > li{ float:left;}

.navPanel ul.navUl > li > a { z-index:111; font-size:13px; text-transform:uppercase; font-weight:400; color:#FFF; padding:18px 15px 0; height:50px;  display:block; background:#307fe2; position: relative; z-index: 4; border-right:1px solid #5999e8;}

.navPanel ul.navUl > li a:hover { text-decoration:none} 
.navUl>li.dropdown{position:static; }
.navUl>li.dropdown > a{position:relative;  text-decoration:none;}
.navUl>li.dropdown > a > span.caret{border-style:solid dashed solid dashed; border-color:#555 transparent transparent transparent; border-width:6px 3px 0 3px; display:none;}

.navUl>li.dropdown > a:after{content:''; display:block; border-style:solid dashed solid dashed; border-color:#307fe2 transparent transparent transparent; border-width:9px 9px 0 9px; position:absolute; bottom:-9px; left:50%; margin-left:-9px; display:none;}
.navUl>li.dropdown.mega-opened > a:after{display:block;}
.navUl>li.dropdown.mega-opened > a{color:#FFF;}

.navUl>li .megamenu{background:#f3f3f3; position:absolute; width:100%; top:100%; left:0; z-index:100; margin:0; padding:0 0px; visibility:hidden; opacity:0;  transform:translateY(-15px); -webkit-transform:translateY(-15px); -moz-transform:translateY(-15px); -o-transform:translateY(-15px); transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;  -webkit-box-shadow: 2px 2px 2px 0px rgba(5, 5, 5, 0.2);  box-shadow: 0px 2px 2px 0px rgba(5, 5, 5, 0.2); z-index:1;}

.navUl>li.mega-opened .megamenu{opacity:1; visibility:visible; transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -o-transform:translateY(0px); padding-bottom:25px;}
.navUl>li .megamenu .row{margin:0;}
.navUl>li .megamenu .row div.submenu_desktop{ width:100%;}
.navUl>li .megamenu .row div.submenu_desktop:after{ display:table; content:""; clear:both;}
.navUl>li .megamenu .row div.submenu_desktop a{ float:left; width:20%; position:relative; text-align:center; display:table; font-size:12px; text-transform:uppercase; color:#2f2f2f;}
.navUl>li .megamenu .row div.submenu_desktop a span{height:63px; width:100%; text-align:center; display:table-cell; vertical-align:middle;}
.navUl>li .megamenu .row div.submenu_desktop a:after{ display: block; position: absolute; bottom:0px; left: 0;  right: 0; width: 100%; height: 3px; background: #2c5db4;  content: "";
    -webkit-transition: -webkit-transform 0.2s ease;
    -moz-transition: -moz-transform 0.2s ease;
    transition: transform 0.2s ease;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
}
.submenu_info{position:relative;}	
.navUl>li .megamenu .row div.submenu_desktop a:hover:after{ 
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
	}
.row div.submenu_desktop div.sdActive a{ color:#2c5db4!important;}	
.row div.submenu_desktop div.sdActive a:after{ display: block; position: absolute; bottom:0px; left: 0;  right: 0; width: 100%; height: 3px; background: #2c5db4;  content: "";
    -webkit-transform: scaleX(1) !important;
    -moz-transform: scaleX(1) !important;
    -ms-transform: scaleX(1) !important;
    -o-transform: scaleX(1) !important;
    transform: scaleX(1) !important;
}	
.submenu_slider:after, .submenu_info:after{ display:block; clear:both; content:'';}
.sub_submenu_desktop{float:left; width:20%; /*padding:20px 0;*/padding:5px 0;}
.sub_submenu_desktop a{ display:block; border-bottom:1px solid #e0e0e0; height:40px; line-height:40px; font-size:13px; color:#2f2f2f; padding-left:15px;}
.sub_submenu_desktop a:last-child{ border-bottom:0;}
.sub_submenu_desktop a.ssdActive{ background:#2c5db4 url(../images/icon-arrow3.gif) no-repeat 95% 50%; color:#FFF; }
.ssmi_holder{ overflow:hidden; float:left; width:80%; padding-top:25px;}
.sub_submenu_info{height:250px; border-bottom:0px solid #C00;}

.ssmi_holder > h3{ display:none;}
.sub_submenu_info > h4{ display:none;}	
.sub_submenu_info ul{ padding-bottom:50px;}
.sub_submenu_info ul:after{ display:table; content:""; clear:both;}
.sub_submenu_info ul li{ float:left; margin-left:25px;}	
.sub_submenu_info ul li a{}	
.sub_submenu_info ul li a span{ display:block; font-size:11px; color:#989898; padding-top:15px;}
.sub_submenu_info ul li a span strong{ display:block; font-size:16px; color:#000; border-bottom:1px solid #e0e0e0; padding-bottom:5px; margin-bottom:5px;}

.viewAllCar{ position:absolute; left:0; top:165px; width:20%; border-top:1px solid #e0e0e0; padding-top:20px; padding-left:15px;}
.viewAllCar a{ display:block; background:url(../images/icon-more2.png) no-repeat 100% 50%; color:#2c5db4; font-weight:600;}

.mMenuSlider_next{ position:absolute; right:0; bottom:0; height:38px; width:43px; background:url(../images/slider_control.png) 100% 0; text-indent:-9999px; cursor:pointer;}
.mMenuSlider_prev{position:absolute; right:42px; bottom:0; height:38px; width:43px; background:url(../images/slider_control.png) 0 0; text-indent:-9999px; cursor:pointer;}

.submenu2{ padding-top:30px;}
.submenu2 > li{ }
.submenu2 > li > a, .submenu2 li span{ color:#000; font-weight:600; text-transform:uppercase; border-bottom:1px solid #e0e0e0; display:block; padding-bottom:10px; margin-bottom:15px;}
.submenu2 li a:hover{ color:#2c5db4;}
.submenu2 > li ul{}
.submenu2 > li ul div{ float:left; width:50%;}
.submenu2 > li ul div:first-child{ padding-right:20px;}
.submenu2 > li ul li{ margin-bottom:7px;}
.submenu2 > li ul li a{color:#6c6c6c; display:block; background:url(../images/das.gif) no-repeat 0 9px; padding-left:10px; }



.mobitrigger{display:none !important;}

.container2{padding-right: 30px; padding-left: 30px; position:relative; }

footer{ background:/*#f5f5f5*/#dedddd}
.footerSiteMap{ padding-top:25px; padding-bottom:25px;}
.footer{padding:17px 0; background:#e6e6e6; clear:both;}
.footer:after{content:''; display:block; clear:both;}

.footerSiteMap > ul{ text-align:center;}
.footerSiteMap > ul > li{ display:inline-block; vertical-align:top; text-align:left; padding-right:20px; /*width:20%;*/width:16.5%;}
.footerSiteMap > ul > li:last-of-type{width:auto; padding-right:0px;}

.footerSiteMap > ul > li strong{ display:block; margin-bottom:20px; font-size:12px; color:#3c3c3c; text-transform:uppercase; font-weight:400;}
.footerSiteMap > ul > li strong.submenu{margin-bottom:5px;}
.footerSiteMap > ul > li strong a{color:#3c3c3c;}
.footerSiteMap > ul > li ul{/* margin:10px 0 20px;*/margin:0 0 20px;}
.footerSiteMap > ul > li ul li{ padding-bottom:3px; background: url(../images/sitemap-bullet.gif) no-repeat left 9px; padding-left:10px;}
.footerSiteMap > ul > li ul li a{color:#6c6c6c; font-size:11px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 0.5s ease;}
.footerSiteMap > ul > li ul li a:hover{color:#444;}

.copyright{ float:left; color:#848484; font-size:12px;}
.reletedsite{ float:right; position:relative;}
.reletedsite span{display:inline-block; color:#848484; font-size:13px; padding-right:18px; margin-right:15px; cursor:pointer; position:relative; width:117px;}
.reletedsite span:after{content:''; width:1px; height:1px; position:absolute; top:5px; right:0; border:5px solid transparent; border-top:5px solid #999;}
.reletedsite ul{ position:absolute; right:0; bottom:34px; display:none; background:#FFF;  border:1px solid #333; width:170px; margin-bottom:0;}
.reletedsite ul li{ border-bottom:1px solid #ededed;}
.reletedsite ul li a{ display:block; padding:10px; color:#949494; font-size:11px;}
.reletedsite ul li a:hover{color:#2c5db4;}

.transition{-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 0.5s ease;}
.transition_Scale{-webkit-transform:scale(1.25); -webkit-transform:scale(1.25); -moz-transform:scale(1.25); -ms-transform:scale(1.25); -o-transform:scale(1.25); transform:scale(1.25);}

.readmore{color: #2c5db4; font-weight: 400; background: url(../images/icon-arrow.gif) no-repeat 95% 50%; padding-right: 13px; display: inline-block;}
.readmore:hover{ background: url(../images/icon-arrow.gif) no-repeat 100% 50%;}

.readmore2{color: #FFF; font-weight: 400;  background: url(../images/icon-arrow2.gif) no-repeat 95% 50%; padding-right:18px; display: inline-block;}
.readmore2:hover{color: #FFF;  background: url(../images/icon-arrow2.gif) no-repeat 100% 50%;}

.powredby {background: url(../images/allindia-technologies-logo.png) no-repeat 100% 50%;  padding-right: 15px; padding-left:10px; margin-top: 20px; text-align: right; cursor: default; position: relative; }
.copyright a{ color:#848484;}
.powredby samp { position: absolute; right: 0; top: 0; height: 15px; width: 92px; cursor: pointer;}

.footerSiteMap  .more {display: inline-block; height: 10px; width: 10px; background: url(../images/moreless.gif) no-repeat 50% 0; top: 2px; margin-left: 3px; cursor: pointer; position: relative;}
.footerSiteMap  .more.moreactive {background: url(../images/moreless.gif) no-repeat 50% 100%;}

.heading_line{ font-size:14px; font-weight:400; text-align:center; padding-bottom:30px; color:#000;}
.heading_line strong{font-size:20px; font-weight:700; text-transform:uppercase;}
.heading_line strong:after{ content:""; display:block; width:50px; margin:10px auto; border-bottom:2px solid #000;}

.grayPanel{border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; background:#f3f3f3; padding-top:30px; padding-bottom:50px;}
.whitePanel{ padding-top:30px; padding-bottom:50px;}

/*/////// HEADING START ///////*/
.heading_line{ font-size:17px; font-weight:400; text-align:center; padding-bottom:30px; color:#000; margin:0 auto; width:100%; /*max-width:600px;*/ line-height:25px;}
.heading_line strong{font-size:20px; font-weight:700; text-transform:uppercase;}
.heading_line strong:after{ content:""; display:block; width:50px; margin:10px auto; border-bottom:2px solid #000;}

.heading_line2{ font-size:20px; font-weight:700; text-align:center; padding-bottom:30px; color:#000; text-transform:uppercase;}
.heading_line2:after{ content:""; display:block; width:50px; margin:10px auto 0; border-bottom:2px solid #000;}

.heading_line3{ font-size:17px; font-weight:400; text-align:left; text-transform: uppercase; padding-bottom:30px; color:#000;}
.heading_line3 strong{font-size:20px; font-weight:700; text-transform:uppercase;}
.heading_line3 strong:after{ content:""; display:block; width:50px; margin:10px 0px; text-align:left; border-bottom:2px solid #000;}

.heading_black_left{font-size:20px; font-weight:400; color:#000; text-transform:uppercase; margin-bottom:20px;}
.heading_black_left:after{ content:""; display:block; width:50px; margin:10px 0 0; border-bottom:2px solid #000;}

.heading_white_left{font-size:20px; font-weight:400; color:#FFF; text-transform:uppercase; margin-bottom:20px;}
.heading_white_left:after{ content:""; display:block; width:50px; margin:10px 0 0; border-bottom:2px solid #FFF;}

/*/////// HEADING START ///////*/


.readmore{color: #2c5db4; font-weight: 400; background: url(../images/icon-arrow.gif) no-repeat 95% 50%; padding-right: 18px; display: inline-block;}
.readmore:hover{ background: url(../images/icon-arrow.gif) no-repeat 100% 50%;}

.readmore2{color: #FFF; font-weight: 400;  background: url(../images/icon-arrow2.gif) no-repeat 95% 50%; padding-right:18px; display: inline-block;}
.readmore2:hover{color: #FFF;  background: url(../images/icon-arrow2.gif) no-repeat 100% 50%;}

.readmoreBox {color: #2c5db4; font-weight: 400; background:#FFF; padding:0 15px; display:inline-block;  height: 44px;  line-height: 44px; text-align: center; border:1px solid #e0e0e0;}
.readmoreBox span{background:url(../images/icon-arrow.gif) no-repeat 100% 50%; display:inline-block; padding-right:20px;}
.readmoreBox:hover{ background:#2c5db4; color:#FFF;}
.readmoreBox:hover span{background:url(../images/icon-arrow2.gif) no-repeat 100% 50%;}

/*For site search*/
.srch{margin:15px 0px; background:url(../images/blue-arrow.png) no-repeat 0 6px; padding-left:15px; text-transform:capitalize !important;}
/*For site search*/

@media only screen and (max-width: 1630px){
	#mainNav{position:static;  width:auto;}
	.navHolder h1.nepal{ width:130px;}
	.navHolder h1.philippines{ width:145px;}
	.navHolder h1.bangladesh{ width:160px;}
	.navHolder h1.sri-lanka{ width:160px;}
	.navHolder h1.tanzania{ width:160px;}
	
}

@media only screen and (max-width: 1199px){
.navbar-default .navbar-nav > li > a { font-size:12px; font-weight:400; padding:0 7px; color:#2A2A2A !important; line-height:65px;}
}

@media only screen and (max-width: 1140px){
.container2{padding-right:15px; padding-left:15px;}
}

@media only screen and (max-width: 1030px){
.navPanel ul.navUl > li > a {padding: 35px 12px 0;}
.topNav{ display:none;}
}

@media only screen and (max-width:1030px){

.navPanel ul.navUl > li > a {padding:20px 12px; height:auto; color:#000; background:transparent; border-right:0px solid #5999e8;}	
.fixedTopMenuPanel {position:fixed !important; left:0; top:0; background:#FFF; width:100% !important;}
.fixedTopMenuPanel > .container{position:relative;left:auto;}
.fixedTopMenuPanel > .container > .row { width:auto;}
/*.fixedTopMenuPanel .logo{height:auto; line-height:0; padding:10px 20px 10px 0;}
.fixedTopMenuPanel .logo a{ padding-top:0px;}
.fixedTopMenuPanel .logo2{height:auto; padding:5px 0 5px 20px;}
.fixedTopMenuPanel .logo2 img{ width:30px;}*/
	
.navbar{min-height:0;}
.mobitrigger{float:right; height:31px; width:31px; display:block !important; cursor:pointer; border-left:1px solid rgba(255,255,255,0.3);}

#mainNav{ position:absolute; left:0; top:31px; width:100%; height:530px; overflow:auto; background:#FFF; z-index:99;  display:none;  -webkit-box-shadow: 2px 2px 2px 0px rgba(5, 5, 5, 0.5);  box-shadow: 0px 2px 2px 0px rgba(5, 5, 5, 0.5);}

.navPanel ul.navUl:after{ display:none;}

.fixedTopMenuPanel #mainNav{ top:0px;}
.navPanel ul.navUl > li{ width:100%; border-bottom:1px solid #CCC;}
.navUl>li .megamenu{position:relative; display:none;}
.navUl>li.mega-opened .megamenu{ display:block;   -webkit-box-shadow: 2px 2px 2px 0px rgba(5, 5, 5, 0);  box-shadow: 0px 2px 2px 0px rgba(5, 5, 5, 0);}
.navUl>li .megamenu {background: #FFF none;}
.navUl>li .megamenu .row div.submenu_desktop, .sub_submenu_desktop{ display:none;}
.sub_submenu_info{ display:block; float:none; width:100%; height:auto;}
.ssmi_holder > h3{ display:block; color:#2c5db4; font-size:12px; text-transform:uppercase; height: 40px; line-height: 40px; font-weight:600; border-bottom:2px solid #2c5db4; margin-top:15px;}
.sub_submenu_info > h4{ display:block; color:#2c5db4; background: url(../images/down-arrow.png) no-repeat 96% 50%; height: 40px; line-height: 40px;  font-weight:400; border-bottom:1px solid #CCC;}
.navUl>li.dropdown.mega-opened > a {color: #000;}
.navUl>li.dropdown.mega-opened > a:after { display:none;}
.navUl>li.dropdown > a > span.caret{ border:none; position:absolute; right:6.5%; top:50%; margin-top:-5px; background:url(../images/icon-more2.png) no-repeat 50% 50%; width:11px; height:11px; display:block;}

.navUl>li.mega-opened > a > span.caret{background:url(../images/icon-less.png) no-repeat 50% 50%;}

.viewAllCar{ display:none; }

.ssmi_holder {width: 100%; padding-top:0;}
.sub_submenu_info ul li{ width:100%; margin-left:0; border-bottom:1px solid #CCC; padding:10px 0; background:url(../images/arrow4.png) no-repeat 95% 50%;}
.sub_submenu_info ul li:last-child{ margin-bottom:0px;}
.sub_submenu_info ul li img{ width:15%;}
.sub_submenu_info ul li a{ display:block;}
.sub_submenu_info ul li a span{ float:right; width:80%; margin-left:5%; padding-top:20px;}
.sub_submenu_info ul {padding-bottom:0px;}

.sub_submenu_info ul li a span strong {border-bottom:0px solid #e0e0e0; padding-bottom:0px; margin-bottom:0px;}
.navUl>li.dropdown > a:after {/*left: 85%; margin-left: -9px;*/}

.submenu2{ padding-top:0px;}
.mpt{ padding-top:30px;}
.submenu2 > li ul { padding-bottom:15px;}

.megamenu.megamenu2{ padding:30px !important;}
.megamenu.megamenu2 > li > a {color: #000; font-weight: 600;  text-transform: uppercase; border-bottom: 1px solid #e0e0e0; display: block; padding-bottom: 10px; margin-bottom: 15px;}

}

@media only screen and (max-width:985px){
.footerSiteMap{ display:none;}
} 

@media only screen and (max-width:640px){
.home_contact a{ padding:25px 15px; text-transform:uppercase; color:#505151;}
.home_contact a:first-child{ display:none;}

.topNavHolder{ display:none;}

} 

@media only screen and (max-width: 567px){
.social { overflow:visible; }
.topSearch{ display:;  height:31px; width:31px;}
.topSearch form{ position:absolute; right:-15px; top:40px; z-index: 10; background:#FFF; width:200px;  height:66px;  border:0px solid #CCC; display:none; box-shadow: 0px 10px 15px -13px rgba(0,0,0,0.5); padding:15px;}
.topSearch form .topSearchFild{ background:#f6f6f6; border:1px solid #e6e6e6; border-right:0; border-radius:15px 0 0 15px; padding:10px 0 10px 15px; height:35px; margin-top:0}
.topSearchBtn {background:#f6f6f6 url(../images/m-search-btn.png) no-repeat 10% 50%; height: 35px; width: 31px; border:1px solid #e6e6e6; border-left:0; border-radius:0 15px 15px 0; cursor: pointer; margin-left: -2px;}
.topSearch > a.topsearchClose {background:#307fe2  url(../images/addressClose.png) no-repeat 50% 50%;}
.top_number { position:absolute; left:15px; top:0; width:220px;}
}

@media only screen and (max-width: 480px){
.sub_submenu_info ul li a span{padding-top:15px;}
.sub_submenu_info ul li a span strong{ font-weight:400}
.submenu2 > li ul div{ float:left; width:100%;}
.submenu2 > li ul div:first-child{ padding-right:0px;}

.copyright {float: none; display:block; width: 100%; text-align: center; padding-bottom:10px;}
.reletedsite {float: none; width:140px; margin:0 auto;}
.reletedsite ul {bottom: 20px;}
.disclaimerlink{ display:none !important}
.afterdisB{ display:none !important}
.reletedsite span{margin: 0 auto; width: 117px;  display: block;}


}

@media only screen and (max-width:360px){
.top_number i{ display:none;}
.sub_submenu_info ul li a span{padding-top:5px;}
#mainNav{height:400px;}
}


